.picatcha .refresh_str,
.picatcha .default_str,
.picatcha .picatcha_question_str,
.picatcha .picatcha_translated_str{
  color:#333;
}
.picatcha .refresh_str {
  position:absolute;
  top:0px;
  left:0px;
  background-color:#ffff05;
  width:100%;
  border-radius:3px;
  padding: 3px 0px;
}

.picatcha #picatcha_table .picatcha_td div label{
  line-height:1.0em;
}

.picatcha p.picatcha_question {
  margin:0;
  margin-top: 5px;
  font-size:100%;
}

#picatcha_question_id {
	
}

.picatcha span.picatcha_question_str {font-weight:bold;}
.picatcha span.picatcha_step {font-size:80%;}
.picatcha table {width:auto; border:none;}
.picatcha td {
  width: initial;
  height: initial;
  padding:2px;
/*  border:1px solid #eee;*/
/*  border:2px solid #EBEBEB;*/
/*  border-radius:8px;*/
  border:none;
  text-align:center;
  vertical-align:top;
}
.picatcha tr td{
/*  might be possible to merge this with .picatcha td to form #picatcha tr td*/
  padding:0px;
  margin:0px;
}
.picatcha .img_btn {
  /*border:1px solid #ddd;*/ 
  border:1px solid #EBEBEB;
  margin: 1px;
  overflow:hidden;
}
.picatcha .img_btn:hover {
  border-color: #CCCCCC;
}
.picatcha .img_btn.selected {
  opacity: 0.5;
/*  border-color:green;*/
  border-color: #333333;
/*  background-color:#A3FF19;*/
  background-color:#CCCCCC;
}
.picatcha input[type=checkbox] {
  display:none; 
  height:75px; 
  width:75px;
}

.picatcha .picatcha_link {
	float:right;
  	text-align: left;
  	font-size:11px;
}

.picatcha #container,
.picatcha #captcha {
margin: auto;
}

.picatcha .image {
width: 77px;
height: 77px;
}

.picatcha .formItem {
display:block;
}

.picatcha ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
    .picatcha ul.thumbs li {
        float: left;
        padding: 0;
        margin: 2px 4px 2px 0;
        list-style: none;
    }
        .picatcha a.thumb {
            /*padding: 2px;
            display: block;
            border: 1px solid #ccc;*/
        }
        .picatcha ul.thumbs li.selected a.thumb {
            background: #000;
        }
        .picatcha a.thumb:focus {
            outline: none;
        }
    .picatcha ul.thumbs .image-select {
        border: none;
        display: block;
        padding: 2px;
        display: block;
        border: 1px solid #ccc;
        cursor:pointer;
        height:77px;
        width:77px;
    }
.picatcha div.pagination {
	clear: both;
}
    .picatcha div.navigation div.top {
        margin-bottom: 12px;
        height: 11px;
    }
    .picatcha div.navigation div.bottom {
        margin-top: 12px;
    }
    .picatcha div.pagination a,
    .picatcha div.pagination span.current,
    .picatcha div.pagination span.ellipsis {
        display: block;
        float: left;
        margin-right: 2px;
        padding: 4px 7px 2px 7px;
        border: 1px solid #ccc;
    }
    .picatcha div.pagination a:hover {
        background-color: #eee;
        text-decoration: none;
    }
    .picatcha div.pagination span.current {
        font-weight: bold;
        background-color: #000;
        border-color: #000;
        color: #fff;
    }
    .picatcha div.pagination span.ellipsis {
        border: none;
        padding: 5px 0 3px 2px;
    }
#captionToggle a {
	float: right;
	display: block;
	background-image: url('caption.png');
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 5px;
	padding: 5px 30px 5px 5px;
}

.picatcha #picturesque {
	/*padding-left:20px;*/
	width:350px;
	/*margin:0 auto;*/
	
}
.picatcha .picatcha_li_div {
    height:0px;
    /*width:0px;
    position:inherit;*/
}

.picatcha ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 10px;
	width: 350px;
}
    .picatcha ul.thumb li {
        margin: 0; padding: 5px;
        float: left;
        position: relative;
        width: 77px;
        height: 77px;
    }
        .picatcha ul.thumb li img {
            width: 100px; height: 100px;
            border: 1px solid #ddd;
            padding: 5px;
            background: #f0f0f0;
            position: absolute;
            left: 0; top: 0;
            -ms-interpolation-mode: bicubic;
            /*height:30px;
            width:30px*/
            ;
}
.picatcha ul.thumb li img.hover {
	background:url(thumb_bg.png) no-repeat center center;
	border: none;
}

.picatcha .picatchaRefreshButton {
	border:1px solid #2A1F19;
	background-color:#2A1F19;
	padding:0px 3px;
	border-radius: 4px 0 0px 0px;
	color:white;
/*  margin-left:180px;*/
	cursor:pointer;
	text-shadow:black 0px 0px 0px;
	font-size: 80%;
	/*left:250px;*/
	position: absolute;
	bottom: 4px;
	right: 2px;
}

.picatcha .picatchaAudioButton {
	border:1px solid #2A1F19;
	background-color:#2A1F19;
	padding:0px 3px;
	border-radius: 4px 0 0px 0px;
	color:white;
/*  margin-left:180px;*/
	cursor:pointer;
	text-shadow:black 0px 0px 0px;
	font: 0.8em Arial,sans-serif;
	/*left:250px;*/
/*	position:absolute;*/
	bottom:0px;
	right:0px;
}

.picatcha #picatcha_div_preview {
	position:absolute;
	/*border:1px solid #ccc;
	padding:5px;*/
	display:none;
	color:#fff;
/*	z-index:5; */
/*  background-color:white;*/
  }
.picatcha #picatcha_div_preview img {
  background-color:white;
/*  border:2px solid #ccc;*/
  border-radius:8px;
}
  
.picatcha #picatcha_table {
/*  border:2px solid #545454;*/
/*  border-radius:3px;*/
/*  padding:2px;*/
  padding:0px;
  margin:0px;
  border-collapse:separate;

}
  
.picatcha #picatcha_table label {
  padding:0px;
  margin:0px;
  font-size:100%;
  width: initial;
  height: initial;
}

.picatcha {
  margin-top:0px;
  line-height:1;
  position:relative;
  width:350px; /*just give it an initial width...*/
/*  overflow: hidden;*/
  margin-bottom: 5px;
}
.picatcha #picatchaSelectLanguage {
  display:block;
  clear:both;
  font-size:10px;
}
.img_preview {
  max-width:inherit;
}

.picatcha_ad_str {
	text-align: left;
}